version: '3'
services:
  mongo:
    container_name: mongo
    image: mongo
    ports:
      - '27017:27017'
  app:
    container_name: docker-node-mongo
    restart: always
    build: ./app/server
    ports:
      - '80:3000'
    # links:
    #   - mongo
    environment:
      - PORT=3000
      - MONGODB_URL=mongodb://localhost:27017/todo-app
      - JWT_SECRET=myjwtsecret

      # - MONGO_URL=mongodb://localhost:27017/todo-app

  
